<?xml version='1.0' encoding='UTF-8'?>
<l:dependencies xmlns:l='licenses' groupId='org.csanchez.jenkins.plugins' artifactId='kubernetes' version='4219.v40ff98cfb_d6f'><l:dependency name='Kubernetes plugin' groupId='org.csanchez.jenkins.plugins' artifactId='kubernetes' version='4219.v40ff98cfb_d6f' url='https://github.com/jenkinsci/kubernetes-plugin'><l:description>Jenkins plugin to run dynamic agents in a Kubernetes cluster</l:description><l:license name='Apache License 2.0' url='https://www.apache.org/licenses/LICENSE-2.0'/></l:dependency><l:dependency name='JBoss Marshalling API' groupId='org.jboss.marshalling' artifactId='jboss-marshalling' version='2.1.2.Final' url='http://www.jboss.org/jboss-marshalling-parent/jboss-marshalling'><l:description>JBoss Marshalling API</l:description><l:license name='Apache License 2.0' url='http://repository.jboss.org/licenses/apache-2.0.txt'/></l:dependency><l:dependency name='JBoss Marshalling River' groupId='org.jboss.marshalling' artifactId='jboss-marshalling-river' version='2.1.2.Final' url='http://www.jboss.org/jboss-marshalling-parent/jboss-marshalling-river'><l:description>JBoss Marshalling River Implementation</l:description><l:license name='Apache License 2.0' url='http://repository.jboss.org/licenses/apache-2.0.txt'/></l:dependency><l:dependency name='JOpt Simple' groupId='net.sf.jopt-simple' artifactId='jopt-simple' version='5.0.4' url='http://jopt-simple.github.io/jopt-simple'><l:description>A Java library for parsing command line options</l:description><l:license name='The MIT License' url='http://www.opensource.org/licenses/mit-license.php'/></l:dependency></l:dependencies>